Bug 646838 - Update data/releases.txt included in preupgrade
Update data/releases.txt included in preupgrade
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-26 08:37 EDT by James Laska
Modified: 2013-09-02 02:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-27 12:51:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
0001-Update-releases.txt.patch (1.55 KB, patch)
2010-10-26 08:37 EDT, James Laska
no flags Details | Diff

  None (edit)
Description James Laska 2010-10-26 08:37:09 EDT
Created attachment 455755 [details]
0001-Update-releases.txt.patch

See attached patch that updates data/releases.txt to the version currently [1] available at http://mirrors.fedoraproject.org/releases.txt

[1] Note, I'm assuming that when/if this patch is accepted, F-14 will have already been released, so I've adjusted the F-14 URL's in the patch accordingly.
Comment 1 Richard Hughes 2010-10-27 04:15:03 EDT
From F15 onwards (and F14, if I backport the patch) we won't need this file at all, as PK can download the file.

But in the meantime, please commit this, thanks.
Comment 2 James Laska 2010-10-27 12:51:07 EDT
(In reply to comment #1)
> But in the meantime, please commit this, thanks.

Will do.

http://git.fedorahosted.org/git/?p=preupgrade.git;a=commit;h=d42e6189dbe4ad7591d422f200a31ad196125dcc

Note You need to log in before you can comment on or make changes to this bug.